Jump to content

magick98

Members
  • Posts

    20
  • Joined

  • Last visited

Profile Information

  • Activity
    Project Owner

magick98's Achievements

Newbie

Newbie (1/14)

1

Reputation

  1. How can I roll back to the previous version when I cannot log in? I don´t have access to the 1-click upgrade module unless logged in.
  2. Thank you for your replies. I upgraded from 1.6.1.2. I activated the errors and now I get this error on the BO login screen: Warning: mcrypt_decrypt() [function.mcrypt-decrypt]: Received initialization vector of size 7, but size 16 is required for this encryption mode in /var/www/(url)/public_html/classes/Rijndael.php on line 68 Warning: Cannot modify header information - headers already sent by (output started at /var/www/(url)/public_html/classes/Rijndael.php:68) in /var/www/(url)/public_html/classes/Cookie.php on line 343 So I have to correct something in the Rijndael file, but what?
  3. Hello all Please help me. I have upgraded to PrestaShop 1.6.1.6, but now I cannot log into BO anymore. I get no errors and my password is correct. It does not log me in, but simply "hangs" there and nothing further is happening. I have already cleared the cookies. This is very urgent, as I have a deadline. Thanks and regards.
  4. It work again now. Thanks very much! But how do I get it to show the VAT in the shopping cart? Can anyone here help, please?
  5. We have the exact same issue with this slow saving. How - exactly - can we fix this?
  6. Ja, vi kører med Zelargs OPC-modul. Jeg kontaktede dem og nu virker det hele igen. Tak for hjælpen.
  7. Er det QuickPay OPC eller det andet QuickPay modul du bruger? Hos os kommer QuickPay betalingsmåden ikke engang op. Vi har forsøgt med begge slags og før virkede det upåklageligt med version 1.5.
  8. Solved! Thanks very much for your help.
  9. Det kan vel ikke passe, at ingen af de to QuickPay moduler virker sammen med v. 1.6? Version 1.6 har trods alt været ude i næsten et år. Er der andre, der har det problem? Eller fik du problemet løst? Hvordan?
  10. By the way: on line 175 in classes/Translate.php it says in our file: $ret = Translate::getGenericAdminTranslation($string, $key, $_LANGADM); How do we do this? We are using version 1.6.0.11. Thanks.
  11. I think it could work, but our files look different. Here´s some of classes/Translate.php file: if (isset($_MODULES[$current_key])) $ret = stripslashes($_MODULES[$current_key]); elseif (isset($_MODULES[$default_key])) $ret = stripslashes($_MODULES[$default_key]); // if translation was not found in module, look for it in AdminController or Helpers elseif (!empty($_LANGADM)) $ret = Translate::getGenericAdminTranslation($string, $key, $_LANGADM); else $ret = stripslashes($string); if ($sprintf !== null) $ret = Translate::checkAndReplaceArgs($ret, $sprintf); if ($js) $ret = addslashes($ret); else $ret = htmlspecialchars($ret, ENT_COMPAT, 'UTF-8'); if ($sprintf === null) $lang_cache[$cache_key] = $ret; else return $ret; } return $lang_cache[$cache_key]; What needs to be changed here?
  12. I think it could work, but our files look different. Here´s some of classes/Translate.php file: if (isset($_MODULES[$current_key])) $ret = stripslashes($_MODULES[$current_key]); elseif (isset($_MODULES[$default_key])) $ret = stripslashes($_MODULES[$default_key]); // if translation was not found in module, look for it in AdminController or Helpers elseif (!empty($_LANGADM)) $ret = Translate::getGenericAdminTranslation($string, $key, $_LANGADM); else $ret = stripslashes($string); if ($sprintf !== null) $ret = Translate::checkAndReplaceArgs($ret, $sprintf); if ($js) $ret = addslashes($ret); else $ret = htmlspecialchars($ret, ENT_COMPAT, 'UTF-8'); if ($sprintf === null) $lang_cache[$cache_key] = $ret; else return $ret; } return $lang_cache[$cache_key]; What needs to be changed here?
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More